import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TrainingAbsentReportComponent } from './training-absent-report.component';

describe('TrainingAbsentReportComponent', () => {
  let component: TrainingAbsentReportComponent;
  let fixture: ComponentFixture<TrainingAbsentReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TrainingAbsentReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TrainingAbsentReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
